/**
 * @file
 * Styles that help style and power masonry items
 */
@media all and (min-width: 0.063em) {

  /**
   * Drupal specific styles
   */
  body #content .masonry,
  body #bottom-content .masonry {
    width: 13.5em !important;
    position: relative;
    overflow: hidden;
    margin: 0 0 1em 0;
    background: #FAFAFA;
    padding: 0;
    width: 13.75em;
  }
  body #content .masonry h3,
  body #bottom-content .masonry h3 {
    margin: 0;
    padding: 1em;
    text-transform: uppercase;
    font-size: 0.7em;
    line-height: 1em;
  }
  body #content .category-summary,
  body #bottom-content .category-summary {
    position: absolute;
    bottom: -4.5em;
    padding: 0.5em 1em;
    height: 6.25em;
    width: 11.625em;
    color: #FFFFFF;
    background: url('../images/bg-transparent-blue.png') repeat 0 0;
    -webkit-transition: bottom .5s;
    -moz-transition: bottom .5s;
    -o-transition: bottom .5s;
    transition: bottom .5s;
  }
  body #content .masonry:hover .category-summary,
  body #bottom-content .masonry:hover .category-summary {
    bottom: 0;
  }
  body #content .masonry h2,
  body #bottom-content .masonry h2 {
    margin: 0 0 0.75em 0;
    color: #FFFFFF;
    font-size: 1em;
    display: inline-block;
    border-bottom: 2px solid #FFFFFF;
  }
  body #content .masonry p,
  body #bottom-content .masonry p {
    font-size: 0.8em;
    line-height: 1.5em;
  }
  body #content .masonry a,
  body #bottom-content .masonry a {
    color: #FFFFFF;
  }

}
